/* CSS Document */
body {
   font-family:Tahoma, Arial, Helvetica; font-size:13px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}


td {color:#000000; font-family:Tahoma, Arial, Helvetica; font-size:13px;}

.img {
border:none;
}

.menu_ul {
  margin-top:1px;
  margin-bottom:0px;
  margin-left:0px;
  padding-left: 2px;
  list-style:none;
  color:#000000; font-family:Tahoma, Arial, Helvetica; font-size:11px;
  padding-right: 0px;
}

.info {
  margin-top:1px;
  margin-bottom:0px;
  margin-left:0px;
  padding-left: 2px;
  list-style:none;
  color:#000000; font-family:Tahoma, Arial, Helvetica; font-size:11px;
  padding-right: 0px;
}

.menu_li {
  padding-top:3px;
  padding-bottom:8px;
  margin-left:7px;
  margin-right:10px;
  /*border-bottom:solid 1px #FFFFFF; */
}


.my_table {color:#000000; text-decoration:none; font-size:11px;}
.my_table:link {color:#000000; text-decoration:none; font-size:11px;}
.my_table:hover {color:#000000; text-decoration:none; font-size:11px;}
.my_table:active {color:#000000; text-decoration:none; font-size:11px;}

.my_table2 {color:#000000; text-decoration:none; font-size:11px;font-weight:bold;}
.my_table2:link {color:#000000; text-decoration:none; font-size:11px;font-weight:bold;}
.my_table2:hover {color:#000000; text-decoration:none; font-size:11px;font-weight:bold;}
.my_table2:active {color:#000000; text-decoration:none; font-size:11px;font-weight:bold;}

.my_table3 {color:#F00000; text-decoration:none; font-size:11px;}
.my_table3:link {color:#F00000; text-decoration:none; font-size:11px;}
.my_table3:hover {color:#F00000; text-decoration:underline; font-size:11px;font-weight:bold;}
.my_table3:active {color:#F00000; text-decoration:none; font-size:11px;}

.my_link {color:#FFFFFF; text-decoration:none; font-size:10px;font-weight:bold;}
.my_link:link {color:#FFFFFF; text-decoration:none; font-size:10px;font-weight:bold;}
.my_link:hover {color:#FFFFFF; text-decoration:none; font-size:10px;font-weight:bold;}
.my_link:active {color:#FFFFFF; text-decoration:none; font-size:10px;font-weight:bold;}

.my_link2 {color:#FFFFFF; text-decoration:none; font-size:11px;font-weight:bold;}
.my_link2:link {color:#FFFFFF; text-decoration:none; font-size:11px;font-weight:bold;}
.my_link2:hover {color:#FFFFFF; text-decoration:none; font-size:11px;font-weight:bold;}
.my_link2:active {color:#FFFFFF; text-decoration:none; font-size:11px;font-weight:bold;}


.menutops {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	cursor:pointer;     
}
.menutops:link { color: #000000; text-decoration:none;}
.menutops:visited { color: #000000; text-decoration:none;}
.menutops:hover { color: #CC0000; text-decoration:underline; }
.menutops:active { color: #000000; text-decoration:none; }


.sky {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	cursor:pointer;     
}
.sky:link { color: #ffffff; text-decoration:none;}
.sky:visited { color: #ffffff; text-decoration:none;}
.sky:hover { color:#FFFFFF; text-decoration:none; }
.sky:active { color: #ffffff; text-decoration:none; }

.menuleft {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	cursor:pointer;     
}
.menuleft:link { color: #ffffff; text-decoration:none;}
.menuleft:visited { color: #ffffff; text-decoration:none;}
.menuleft:hover { color:#FFFFFF; text-decoration:none; }
.menuleft:active { color: #ffffff; text-decoration:none; }

.menuright {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	cursor:pointer;     
}
.menuright:link { color: #000000; text-decoration:none;}
.menuright:visited { color: #000000; text-decoration:none;}
.menuright:hover { color:#ff0000; text-decoration:underline; }
.menuright:active { color: #000000; text-decoration:none; }

.menuleft2 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	text-decoration: none;
	cursor:pointer;     
}
.menuleft2:link { color: #ffffff; text-decoration:none;}
.menuleft2:visited { color: #ffffff; text-decoration:none;}
.menuleft2:hover { color:#FFFFFF; text-decoration:none; }
.menuleft2:active { color: #ffffff; text-decoration:none; }

.menuleft3 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
	text-decoration: none;
	cursor:pointer;     
}
.menuleft3:link { color: #ffffff; text-decoration:none;}
.menuleft3:visited { color: #ffffff; text-decoration:none;}
.menuleft3:hover { color:#FFFFFF; text-decoration:none; }
.menuleft3:active { color: #ffffff; text-decoration:none; }

.sky2 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	cursor:pointer;     
}
.sky2:link { color: #000000; text-decoration:none;}
.sky2:visited { color: #000000; text-decoration:none;}
.sky2:hover { color:#000000; text-decoration:none; }
.sky2:active { color: #000000; text-decoration:none; }

.menutop {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	text-decoration: none;
	cursor:pointer;     
}
.menutop:link { color: #ffffff; text-decoration:none;}
.menutop:visited { color: #ffffff; text-decoration:none;}
.menutop:hover { color:#F5C910; text-decoration:none; }
.menutop:active { color: #ffffff; text-decoration:none; }



.menutop2 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	text-decoration: none;
}



.text {
font-family: Tahoma, Arial, Helvetica;;
font-size: 11px;
color: #000000;
border-left-width : 1px;
border: 1px solid #a5a5a5; 
background-color: #FFFFFF; 
}

.text2 {
font-family: Tahoma, Arial, Helvetica;;
font-size: 11px;
color: #000000;
 border-left-width : 1px;
border: 1px solid #a5a5a5; 
background-color: #FFDFDF; 
}

.text3 {
font-family: Tahoma, Arial, Helvetica;;
font-size: 11px;
font-weight:bold;
color: #000000;
 border-left-width : 1px;
border: 1px solid #a5a5a5; 
background-color: #FFCC66; 
}

.cms_head { color:#FFFFFF; font-family:Tahoma, Arial, Helvetica; font-size:12px; font-weight:bold;}

.cms_head_2 { color:#FFFFFF; font-family:Tahoma, Arial, Helvetica; font-size:12px; font-weight:bold;}

.style4 {color: #FF0000;
	font-size: 10px;
}

/*
.bighead{font-weight: bold; font-size: 18px; font-family: Tahoma, Arial, Helvetica, sans-serif;}
.bighead:link { color: #ffffff; text-decoration:none;}
.bighead:active { color: #ffffff; text-decoration:none; }
*/


.bighead {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	cursor:pointer;     
}
.bighead:link { color: #000000; text-decoration:none;}
.bighead:visited { color: #000000; text-decoration:none;}
.bighead:hover { color:#F5C910; text-decoration:none; }
.bighead:active { color: #000000; text-decoration:none; }

.bighead2 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #F5C910;
	text-decoration: none;
	cursor:pointer;     
}
.bighead2:link { color: #F5C910; text-decoration:none;}
.bighead2:visited { color: #F5C910; text-decoration:none;}
.bighead2:hover { color:#000000; text-decoration:none; }
.bighead2:active { color: #F5C910; text-decoration:none; }


.tourhead {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000099;
	text-decoration: none;
	cursor:pointer;     
}
.tourhead:link { color: #000099; text-decoration:none;}
.tourhead:visited { color: #000099; text-decoration:none;}
.tourhead:hover { color:#F5C910; text-decoration:underline; }
.tourhead:active { color: #000099; text-decoration:none; }


.tourhead2 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff3300;
	font-weight:bold;
	text-decoration: none;
}


.bighead2 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
}


.style22 {font-family: Tahoma;
	font-size: 11px;}
.style23 {font-family: Arial, Helvetica, sans-serif; color: #FF0000;}
.style25 {
	font-family: Arial, Helvetica, sans-serif;
	color: #DA281F;
}
.style29 {font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FF6600;
}
.style32 {font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style33 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/* tambahan mulai disini*/
.nmkategori {
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	color: #FFFFFF; 
	font-weight: bold;
	font-size: 15px;
}

.menuhitam{
	font-family: Arial;
	font-size: 15px;
	font-weight:bold;
	color: #FF0;
	text-decoration: none;
	cursor:pointer;     
}
.menuhitam:link { color: #FFF; text-decoration:none;}
.menuhitam:visited { color: #FFF; text-decoration:none;}
.menuhitam:hover { color:#000; text-decoration:none; }
.menuhitam:active { color: #FFF; text-decoration:none; }

.menubiru{
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #03F;
	text-decoration: none;
	cursor:pointer;     
}
.menubiru:link { color: #03F; text-decoration:none;}
.menubiru:visited { color: #0F0; text-decoration:none;}
.menubiru:hover { color:#00F; text-decoration:none; }
.menubiru:active { color: #03F; text-decoration:none; }

.tblcari {
font-family: Tahoma, Arial, Helvetica;;
font-size: 11px;
color: #ffffff;
border-left-width : 1px;
border: 1px solid #a5a5a5; 
background-color: #BB6313; 
}


.nmhotel {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #006699;
	text-decoration: none;
	cursor:pointer;     
}
.nmhotel:link { color: #006699; text-decoration:none;}
.nmhotel:visited { color: #006699; text-decoration:none;}
.nmhotel:hover { color:#33A1EF; text-decoration:none; }
.nmhotel:active { color: #006699; text-decoration:none; }


.nmhotel2 {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #006699;
	text-decoration: none;
	cursor:pointer;     
}
.nmhotel2:link { color: #006699; text-decoration:none;}
.nmhotel2:visited { color: #006699; text-decoration:none;}
.nmhotel2:hover { color:#33A1EF; text-decoration:none; }
.nmhotel2:active { color: #006699; text-decoration:none; }


.almhtl{	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}


.linkhtl2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	cursor:pointer;     
}
.linkhtl2:link { color: #006699; text-decoration:none;}
.linkhtl2:visited { color: #006699; text-decoration:none;}
.linkhtl2:hover { color:#33A1EF; text-decoration:none; }
.linkhtl2:active { color: #006699; text-decoration:none; }



div.pagination_page {
    padding:3px;
    margin:3px;
    text-align:center;
}

div.pagination_page a {
    padding: 2px 5px 2px 5px;
    margin-right: 2px;
    border: 1px solid #9aafe5;
    
    text-decoration: none; 
    color: #2e6ab1;
}
div.pagination_page a:hover, div.pagination_page a:active {
    border: 1px solid #2b66a5;
    color: #000;
    background-color: lightyellow;
}
div.pagination_page span.current {
    padding: 2px 5px 2px 5px;
    margin-right: 2px;
    border: 1px solid navy;
    font-weight: bold;
    background-color: #2e6ab1;
    color: #FFF;
}
div.pagination_page span.disabled {
    padding: 2px 5px 2px 5px;
    margin-right: 2px;
    border: 1px solid #929292;
    color: #929292;
}






h1{
	font-size:180%;
	font-weight:normal;
	color:#555;
}
h2{
	clear:both;
	font-size:160%;
	font-weight:normal;
	color:#555;
	margin:0;
	padding:.5em 0;
}
a{
	text-decoration:none;
	color:#f30;	
}
p{
	clear:both;
	margin:0;
	padding:.5em 0;
}
pre{
	display:block;
	font:100% "Courier New", Courier, monospace;
	padding:10px;
	border:1px solid #bae2f0;
	background:#e3f4f9;	
	margin:.5em 0;
	overflow:auto;
	width:800px;
}

img{border:none;}
ul,li{
	margin:0;
	padding:0;
}
li{
	list-style:none;
	float:left;
	display:inline;
}



/*  */

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}



.link_head9 { color:#FF6600; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:26px; font-weight:bold;text-decoration:none;}
.link_head9:link { color:#FF6600; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:26px; font-weight:bold;text-decoration:none;}
.link_head9:hover { color:#FF6600; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:26px; font-weight:bold;text-decoration:underline;}
.link_head9:visited { color:#FF6600; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:26px; font-weight:bold;text-decoration:none;}
.link_head9:active { color:#FF6600; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:26px; font-weight:bold;text-decoration:none;}


.link_head9a { color:#FF9900; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:14px; font-weight:bold;text-decoration:none;}
.link_head9a:link { color:#FF9900; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:14px; font-weight:bold;text-decoration:none;}
.link_head9a:hover { color:#FF9900; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:14px; font-weight:bold;text-decoration:underline;}
.link_head9a:visited { color:#FF9900; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:14px; font-weight:bold;text-decoration:none;}
.link_head9a:active { color:#FF9900; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:14px; font-weight:bold;text-decoration:none;}


.link_headhl { color:#FF0000; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:20px; font-weight:bold;text-decoration:none;}
.link_headhl:link { color:#FF0000; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:20px; font-weight:bold;text-decoration:none;}
.link_headhl:hover { color:#FF0000; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:20px; font-weight:bold;text-decoration:none;}
.link_headhl:visited { color:#FFCC00; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:20px; font-weight:bold;text-decoration:none;}
.link_headhl:active { color:#FFCC00; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:20px; font-weight:bold;text-decoration:none;}


.link_headhl2 { color:#FFCC00; font-family:Tahoma,Verdana,Arial,Helvetica;font-size:11px; font-weight:bold; text-decoration:none;}


.nwtext {
	font-family:Tahoma, Arial, Helvetica; font-size:14px;
	color: #ffffff;
}
